<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Воздушный шланг"/>
        <e k="configuration_spiralHose" v="Спираль"/>
        <e k="configuration_normalHose" v="Не спиральный"/>
        <e k="configuration_valueSound" v="Звук: %s"/>
        <e k="configuration_maintenanceManagement" v="Управление техническим обслуживанием"/>
    </elements>
</l10n>